Paketname
bluez-utils
Datum
2008-12-05
Advisory ID
MDVA-2008:189
Betroffene Versionen
2009.0 x86_64 , 2009.0 i586

Problembeschreibung

An incorrect configuration was preventing PIN authentication for
Bluetooth devices under GNOME and KDE4. This package updates fixes
the issue.

Aktualisierte Pakete

2009.0 x86_64

 c9a8079db581815253c3d455ddb1bae1  2009.0/x86_64/bluez-utils-3.36-6.1mdv2009.0.x86_64.rpm
 ae3e0e430e6c016e0477b188089c8b39  2009.0/x86_64/bluez-utils-alsa-3.36-6.1mdv2009.0.x86_64.rpm
 9c728b5c179a7e7a28221d0dec01cf11  2009.0/x86_64/bluez-utils-cups-3.36-6.1mdv2009.0.x86_64.rpm
 4a021fbd9dece7ccbba8a51d9ecaa07a  2009.0/x86_64/bluez-utils-gstreamer-3.36-6.1mdv2009.0.x86_64.rpm 
 da57bc713dd4a76f27573a96ddbc7ae7  2009.0/SRPMS/bluez-utils-3.36-6.1mdv2009.0.src.rpm

2009.0 i586

 be872a55754ae0ea8d29d7d2a2067a30  2009.0/i586/bluez-utils-3.36-6.1mdv2009.0.i586.rpm
 0b8a4f2c2f2d7ea0b9e3f414f11bd49b  2009.0/i586/bluez-utils-alsa-3.36-6.1mdv2009.0.i586.rpm
 4f23c5edfe6436b4210e2cbe8ab2f5fb  2009.0/i586/bluez-utils-cups-3.36-6.1mdv2009.0.i586.rpm
 09ef634be019621b39c27c2bd8c1f11b  2009.0/i586/bluez-utils-gstreamer-3.36-6.1mdv2009.0.i586.rpm 
 da57bc713dd4a76f27573a96ddbc7ae7  2009.0/SRPMS/bluez-utils-3.36-6.1mdv2009.0.src.rpm